/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/kaboom/screen.css 
*/

/* 
    PixiMix Kaboom Graffiti 2B
    by PixiMix

general formatting
control strip
page structure
page banner header
Header Nav Styles
headers and captions
hover edit
widget styling
asset styling
pager
utitlity code
*/

/* general formatting --------------------------------------------------- */
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#333333;
	background: url(body-bg.gif?v=1) center top repeat-y #666666;


}

a {
    font-weight: bold;
    text-decoration: underline;
    color: #990000;
}

a:hover {
    text-decoration: none;
}

/* page structure ----------------------------------------------------------- */

#page-inner {  
    width: 940px;
    margin: 0 0 0 0;
    background-color: #000000;
}

#content-inner {
    padding-top: 15px;
    padding-right: 0;
    margin: 0;
}

#alpha-inner {
    margin: 0 20px 25px 20px;
}

#beta-inner, 
#gamma-inner { padding: 0 0 25px 0; margin: 0;  }


/* variations of sidebar backgrounds */
.layout-tw #content-inner,
.layout-wt #content-inner,
.layout-wtt #content-inner,
.layout-twt #content-inner {
    background-position: top right;
    background-repeat: repeat-y;
	background-color:#ffffff; 
}

.layout-wt #content-inner { background-image: url(content-bg-wt.gif?v=1); }

.layout-twt #content-inner,
.layout-tw #content-inner {
    background-position: top left; 
	background-image: url(content-bg-tw.gif?v=1); 
}

/* Three columns on home pages */
.layout-wtt #content-inner { background-image: url(content-bg-wtt.gif?v=1); }
.layout-twt #content-inner { background-image: url(content-bg-twt.gif?v=1); }


/* page banner header ----------------------------------------------------------- */

.page-header1  { font-size: 28px; }
.page-header2  { font-size: 22px; }
.page-header3  { font-size: 18px; }
.page-header4  { font-size: 14px; }

#header-text,
.page-header1,
.page-header2,
.page-header3,
.widget-header {
	font-family:"Courier New", Courier, monospace;
}

#header { 
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
    background-color: #000000;
}

#header-inner {
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
    background-position: left bottom;
    background-repeat: repeat-x;
    background-image: url(header.gif?v=1);
}



#header-content-inner {
    margin: 20px 15px 5px 20px;
    padding-bottom: 31px;
}

#header-text {
    float: left;
    margin-top: 27px;
	margin-left:60px;
    width: 406px;
}

* html #header-text  { 
    margin-left:30px; }

#header-name {
	padding-top:5px;
    font-size: 28px;
	color:#990000;	
}

#header-name,
#header-name a {
    color: #fff;
    text-decoration: none;
}

#header-name a:hover {
    text-decoration: underline;
}

#header-description {
    font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}

#header-description,
#header-description a { 
    color: #fff;
}



/* Header Nav Styles ------------------------------------------------- */
.nav,
.nav a {
    color: #fff;
	font-family:Arial, Helvetica, sans-serif;
}
.nav .item {
    border-color: #fff;
}
.nav .current a {
	text-decoration:none;
}

/* headers and captions -------------------------------------------- */

.asset-name {
    font-weight: bold;
	background-image: url(post-ornament.gif?v=1);
    color: #ef3a93;    
	background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding: 8px 0 5px 28px;
    border-left: 1px solid #ffffff; /*hack for IE xxx*/}

.asset-name,
.asset-name a,
.page-header1,
.page-header2,
.page-header3 {
    color: #000000;
}


/*hover edit --------------------------------------------------*/

.asset-name-hover {
    background-color: #efefef;
}

/* widget styling --------------------------------------------------*/

.widget-header  {
    padding: 10px 15px;
    font-size: 14px;
	font-weight: bold;
	
}

.widget .widget-header,             /*extra class keeps rule above from overwriting in variants*/
.widget .widget-header a {
   color: #9f1010;
   text-decoration: none;
}

.widget .widget-header a:hover {
	text-decoration: underline; 
}

.archive-widget ul.widget-list .item,
.widget a { color: #8c8c8c; }


.widget-content {
    padding: 0 15px;
    font-size: 11px;
	color:#333333;
}

.widget .widget-header {
}


.layout-twt #beta .widget-header,
.layout-tw .widget-header { border: 0; }

.widget ul, .widget ol, .widget dl { margin-bottom: 0; }

.widget-footer { 
    font-size: 11px;
}

.widget-footer p {
    line-height: 1;
    margin: 0;
    padding: 0;
}

* html .widget-footer a {
/* Win IE< 7 */
padding: 0 15px;
word-wrap: break-word;
}



/* asset styling --------------------------------------------------*/

.asset-content blockquote {
    padding: 5px;
    border-left: 3px solid #cacaca;
}
/* Win IE<7 */
* html .asset-content ol { margin-left: 25px;}

.asset-stream-list .post-asset .asset-name { margin-top: 0; }

.asset-tags-list {
    font-size: 12px;
}

.asset-tags-header { font-size: 12px; font-weight:bold;}

.asset-stream-grid .asset-inner {
    background-color: #eff3f7;
    padding: 0;
}

.asset .asset-meta dd a { 
    color: #999999;
}

.asset-meta-list .datetime {
	color:#999999;
}

#alpha .asset-meta-list a {
	color:#999999;
}

.asset-meta-list .item { 
    border-color: #999999;
}

.asset-footer {height:20px;}

.asset-tags-list a:hover {
background-color:#fff;
color:#990000;
}

#comments .comment-even,
.comment-error {
    background-color: #efefef;
	padding:2px;
}

#comments .comment-odd {
	padding:2px;
}

#comments input, #comments textarea {
    border: 1px solid #333333;
}


.asset-detail .asset-containers,
.comment-even,
.comment-error {
    border: none;
}

#comment-form textarea {
    border: 1px solid #979797;
    border-right-color: #e5e4e4;
    border-bottom-color: #e5e4e4;
}

.comment-form-footer input {  border: 1px #a9a9a9 solid; }

.recent-activity-posts .post-asset,
.asset-containers .post-asset {
    background-position: 0 4px;
}

/* Pager ------------------------------------------------------------------ */
.pager a,
.pager .current a { color: #478bb6; }


/* Utility Code --------------------------------------------------- */

/* clear floats, inspired by positioniseverything.net/easyclearing.html */
.comment-body:after,
#page-inner:after,
#header-inner:after,
#header-photo:after,
#content-inner:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#delta-inner:after,
#footer-inner:after,
.widget .user-pic:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0.1px;
}

/* float in post bodies around enclosures */
#content-inner,
.asset-body {
    height: 1%;
}

/* Win IE<7 */
* html #header-name a { word-wrap: break-word; }




.appwidget-journalpromo {
    margin: 0 0 29px;
}


/* file-end: stc/voxhtml/kaboom/screen.css 
----------------------------------------------------------------------------------*/
